ProductPrice:
  product_price_BDAMES34x3PF_500_bd:
    Product: productBDAMES34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDAMES34x314PF_500_bd:
    Product: productBDAMES34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDAMES34x4PF_500_bd:
    Product: productBDAMES34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDAMES34x5PF_500_bd:
    Product: productBDAMES34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDAMES34x3UF_500_bd:
    Product: productBDAMES34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDAMES34x314UF_500_bd:
    Product: productBDAMES34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDAMES34x4UF_500_bd:
    Product: productBDAMES34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDAMES34x5UF_500_bd:
    Product: productBDAMES34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x3PF_500_bd:
    Product: productBDBCS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x314PF_500_bd:
    Product: productBDBCS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x4PF_500_bd:
    Product: productBDBCS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x5PF_500_bd:
    Product: productBDBCS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x3UF_500_bd:
    Product: productBDBCS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x314UF_500_bd:
    Product: productBDBCS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x4UF_500_bd:
    Product: productBDBCS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBCS34x5UF_500_bd:
    Product: productBDBCS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x3PF_500_bd:
    Product: productBDTRS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x314PF_500_bd:
    Product: productBDTRS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x4PF_500_bd:
    Product: productBDTRS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x5PF_500_bd:
    Product: productBDTRS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x3UF_500_bd:
    Product: productBDTRS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x314UF_500_bd:
    Product: productBDTRS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x4UF_500_bd:
    Product: productBDTRS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTRS34x5UF_500_bd:
    Product: productBDTRS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x3PF_500_bd:
    Product: productBDBKS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x314PF_500_bd:
    Product: productBDBKS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x4PF_500_bd:
    Product: productBDBKS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x5PF_500_bd:
    Product: productBDBKS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x3UF_500_bd:
    Product: productBDBKS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x314UF_500_bd:
    Product: productBDBKS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x4UF_500_bd:
    Product: productBDBKS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBKS34x5UF_500_bd:
    Product: productBDBKS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x3PF_500_bd:
    Product: productBDGUS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x314PF_500_bd:
    Product: productBDGUS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x4PF_500_bd:
    Product: productBDGUS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x5PF_500_bd:
    Product: productBDGUS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x3UF_500_bd:
    Product: productBDGUS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x314UF_500_bd:
    Product: productBDGUS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x4UF_500_bd:
    Product: productBDGUS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDGUS34x5UF_500_bd:
    Product: productBDGUS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x3PF_500_bd:
    Product: productBDBTS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x314PF_500_bd:
    Product: productBDBTS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x4PF_500_bd:
    Product: productBDBTS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x5PF_500_bd:
    Product: productBDBTS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x3UF_500_bd:
    Product: productBDBTS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x314UF_500_bd:
    Product: productBDBTS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x4UF_500_bd:
    Product: productBDBTS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBTS34x5UF_500_bd:
    Product: productBDBTS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x3PF_500_bd:
    Product: productBDBWS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x314PF_500_bd:
    Product: productBDBWS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x4PF_500_bd:
    Product: productBDBWS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x5PF_500_bd:
    Product: productBDBWS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x3UF_500_bd:
    Product: productBDBWS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x314UF_500_bd:
    Product: productBDBWS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x4UF_500_bd:
    Product: productBDBWS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDBWS34x5UF_500_bd:
    Product: productBDBWS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x3PF_500_bd:
    Product: productBDPRS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x314PF_500_bd:
    Product: productBDPRS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x4PF_500_bd:
    Product: productBDPRS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x5PF_500_bd:
    Product: productBDPRS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x3UF_500_bd:
    Product: productBDPRS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x314UF_500_bd:
    Product: productBDPRS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x4UF_500_bd:
    Product: productBDPRS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDPRS34x5UF_500_bd:
    Product: productBDPRS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x3PF_500_bd:
    Product: productBDSMS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x314PF_500_bd:
    Product: productBDSMS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x4PF_500_bd:
    Product: productBDSMS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x5PF_500_bd:
    Product: productBDSMS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x3UF_500_bd:
    Product: productBDSMS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x314UF_500_bd:
    Product: productBDSMS34x314UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x4UF_500_bd:
    Product: productBDSMS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDSMS34x5UF_500_bd:
    Product: productBDSMS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTCS34x3PF_500_bd:
    Product: productBDTCS34x3PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTCS34x314PF_500_bd:
    Product: productBDTCS34x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTCS34x4PF_500_bd:
    Product: productBDTCS34x4PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTCS34x5PF_500_bd:
    Product: productBDTCS34x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTCS34x3UF_500_bd:
    Product: productBDTCS34x3UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTCS34x4UF_500_bd:
    Product: productBDTCS34x4UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_BDTCS34x5UF_500_bd:
    Product: productBDTCS34x5UF
    Site: bd
    min_qty: 500
    price: 1

  product_price_GKPS34x358PF_500_bd:
    Product: productGKPS34x358PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_GKPS34x358PF_500_bd:
    Product: productGKPS34x358PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_GKPS34x434PF_500_bd:
    Product: productGKPS34x434PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_GKPS34x434PF_500_bd:
    Product: productGKPS34x434PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_RCHE916x5PF_500_bd:
    Product: productRCHE916x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_RBKE916x5PF_500_bd:
    Product: productRBKE916x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_RBCE916x5PF_500_bd:
    Product: productRBCE916x5PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_CBCS38x314PF_500_bd:
    Product: productCBCS38x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_CGUS38x314PF_500_bd:
    Product: productCGUS38x314PF
    Site: bd
    min_qty: 500
    price: 1

  product_price_CGUS38x5PF_500_bd:
    Product: productCGUS38x5PF
    Site: bd
    min_qty: 500
    price: 1

